2021-12-10
【重要】[ConoHa] Minecraft等で使用されている「Javaライブラリ」に関するお知らせ

平素よりConoHaをご利用いただき、誠にありがとうございます。

このたび、Javaのロギングに関するライブラリである「log4j2」に
重大な脆弱性があるとの情報を確認いたしました。

・ CVE-2021-44228
 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-44228

[対象]
下記テンプレートイメージご利用のお客様
・Minecraft Java版
・Jenkins
・Metabase

[対応]
後日公式より修正版が公開されることが想定されますので
公式の情報のアップデートをお待ちいただければと存じます。

また、アップデートまでは必要に応じてVPSの停止の対応をご検討
いただけますと幸いでございます。